/*ブラウザ対策*/
*{
	margin  	 : 0;
	padding 	 : 0;
}

/* ******************** body ******************** */
body{
	text-align        : center;/*IE5対策*/
	background-image  : url("../img/bg.jpg");
}
img{
	border            : 0;/*リンク時の枠線を消す*/
}
a{
	text-decoration   : none;
}
a:link{
	color             : #000000;
}
a:visited{
	color             : #0000ff;
}
a:hover{
	color             : #ff0000;
}
ul{
	list-style-type   : none;
}
/* ******************** body ******************** */



/* ******************** wrap_top ******************** */
#wrap_top{
	background-image  : url("../img/tophead.png");
	height            : 152px;
}
/* ******************** wrap_top ******************** */



/* ******************** over_wrap ******************** */
#over_wrap{
	background-image      : url("../img/topbg.jpg");
	background-repeat     : no-repeat;
	background-position   : 50% 0%;
}
/* ******************** over_wrap ******************** */



/* ******************** wrap ******************** */
#wrap{
	width             : 960px;
	margin            : 0 auto;
	text-align        : left;/*IE5*/
	position          : relative;
	top               : -100px;
}
/* ******************** wrap ******************** */



/* ******************** header ******************** */
#header{
	height            : 100px;
}
#header-left{
	float             : left;
	width             : 500px;
}
#header-left h1{
	background-image  : url("../img/logo.png");
	height            : 94px;
	width             : 426px;
	text-indent       : -9999px;
}

#header-right{
	float             : left;
}
/* ******************** header ******************** */



/* ******************** menu ******************** */
#menu{
	clear             : both;
	background-repeat : no-repeat;
	background-image  : url("../img/menu.png");
	height            : 49px;
	width             : 960px;
	position          : relative;
}

#menu a {
	text-decoration   : none;
	color             : #ffffff;
	font-weight       : bold;
	height            : 29px;
}
#menu span{
	background        : #009900;
	height            : 3px;
	display           : block;
	position          : absolute;
	left              : 0;
	margin-top        : 35px;
}
#nav ul{
}
#nav ul li{
	float             : left;
	margin-top        : 15px;
	margin-right      : 20px;
	margin-left       : 15px;
	text-align        : center;
	position          : relative;
}
#nav ul li a{
	display           : block;
}
#nav ul li ul{
	display           : none;
	position          : absolute;
	background        : #0f0f0f;
	filter            : alpha(opacity=90);
	opacity           : 0.9;
	width             : 100px;
}
#nav ul li ul li a{
	display           : block;
}
#nav ul li.home{
	width             : 70px;
}
#nav ul li.home a:hover{
	color             : #6495ed;
}
#nav ul li.about{
	width             : 100px;
}
#nav ul li.about a:hover{
	color             : #6495ed;
}
#nav ul li.product{
	width             : 140px;
}
#nav ul li.product a:hover{
	color             : #6495ed;
}
#nav ul li.downloads{
	width             : 130px;
}
#nav ul li.downloads a:hover{
	color             : #6495ed;
}
#nav ul li.gallery{
	width             : 90px;
}
#nav ul li.gallery a:hover{
	color             : #6495ed;
}
#nav ul li.contact{
	width             : 120px;
}
#nav ul li.contact a:hover{
	color             : #6495ed;
}
/* ******************** menu ******************** */



/* ******************** main ******************** */
#main{
	clear              : both;
	background-color   : #ffffff;
	min-height         : 1000px;
	margin-top         : 10px;
}
#main-left{
	float              : left;
	width              : 600px;
	padding            : 40px 0px 0px 70px;
	font-family        : sans-serif;
}
#main-left p{
	font-size          : 16px;
}



/* ******************** footer ******************** */
#footer{
	clear              : both;
	position           : absolute;
	text-align         : center;
}
#footer p{
	margin-top         : 110px;
	color              : #ffffff;
	font-size          : 0.8em;
}
/* ******************** footer ******************** */



/* ******************** wrap_bottom ******************** */
#wrap_bottom{
	margin-top          : -100px;
	background-image    : url("../img/bottomfoot.png");
	height              : 156px;
}
/* ******************** wrap_bottom ******************** */